%define name drakx-autoinstall-doc
%define version 8.2.0
%define release 1mdk

Summary:        Auto Install Documentation for Drakx
Name:           %{name}
Version:        %{version}
Release:        %{release}
Url:            http://members.shaw.ca/mandrake
Source0:        drakx-autoinstall-doc.tar.bz2
Source1:        so_split.tar.bz2
License:        GFDL
Group:          System/Configuration/Other
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-buildroot

%description
This package contains the AutoInstall documents, in Star Office 6.0 binary
format, Post Script, PDF, one big HTML file and a HOWTO like set of smaller
HTML files.

The Mandrake Linux Distribution provides a facility, DrakX, which allows
for the automated installation on to computers that you use or manage.

The DrakX graphic installer has the capability of being used in both the
interactive and automated modes. These documents deal specifically with
it's automated capability.

Automated Installation is intended for situations where the same
'Install' set is to be placed on multiple computers. This can be a
substantial time saver for anyone. More importantly, the automation means
that you do not have to sit in front of each computer filling in the
blanks, picking this and that and hoping that you remember the selections
you chose the previous time.

%prep

%setup -q -n %{version}

# put source code in here too
bzip2 -dc %{SOURCE1} | tar xf -
# make sure executable is not present
rm -f Programs/so_split

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AutoInstall-%{version}.sxw AutoInstall.vor
%doc AutoInstall-%{version}.ps AutoInstall-%{version}.pdf AutoInstall-%{version}.html HTML
%doc README build Programs


%changelog
* Sat Mar 9 2002 David Eastcott <david@eastcott.net> 8.2.0-1mdk
- updated for 8.2
- fix so_split for H4 html conversions
- reworked 'syslinux.cfg' section, new Advanced Features section,
- updated Replay Install, updated Creating an Updated ...
- lots of minor changes too.

* Wed Jan 2 2002 David Eastcott <david@eastcott.net> 8.1.2-1mdk
- cleanups, fix bk grnd for older netscapes, fix html refs for wacom links.
- added so_split source for re-creating all files.

* Sun Dec 30 2001 Lenny Cartier <lenny@mandrakesoft.com> 8.1.1-1mdk
- provides the great documentation for DrakX AutoInstall by
  David Eastcott <david@eastcott.net> 8.1.1-1mdk
  - first rpm release


# end of file

